.pltform-tiles{
    display: flex;
    padding-bottom: 30px;
}
#platform{
    cursor:pointer;
}
.subtextcls{
    padding-right: 100px;
    padding-top: 50px;
    font-size: 23px;
    margin-left: 8px;
}
.subtextcls span{ 
    padding: 0 10px;
}
.subtextcls:before,
.subtextcls:after {
    background-color: #707070;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 34%;
    top: 0px;
}
.platform-content.medium-padding {
    padding-bottom: 0px !important;
}
.platform-content.small-padding {
    padding-bottom: 0px !important;
}
.platform-section .col-outer {
    position: relative;
    width: 1050px;
    padding-top: 75px;
    margin: 50px auto 0;
    text-align: center;
}
.platform-section .tiles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: absolute;
    margin: 0;
    padding: 0;
    top: -30px;
    left: 52%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 810px;
}

.platform-section .tiles li {
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 135px;
    height: 135px;
    border-radius: 15px;
    margin: 0 5px !important
        padding: 0;
}

.platform-section .tiles li img{
    width: 120px;
    height: 120px;
    margin: 0 10px 0px 10px !important;
}

.platform-section .tiles li img:hover {
    /*opacity : 0.7;*/
}

.platform-section .tiles h5 {
    font-size: 14px;
    font-weight: 300;
    color: #004967;
}

.platform-section .tiles li:before, .platform-details li:before {
    display:none;
}

.platform-section .platform-logo {
    /* position: relative;
    top: -173px;
    padding-right: 100px;*/
    position: absolute;
    top: 225px;
    padding-right: 100px;
    width: 100%;
    left: 0px;
}
.platform-section .platform-logo h2 {
    font-size: 40px;
    font-family: NotoSans-SemiBold, Noto Sans;
    padding-top: 21px;
}
.platform-section .platform-logo p {
    font-size: 21px; font-family: NotoSans-SemiBold, Noto Sans;font-weight: 500;
}
.platform-section .platform-content {
    float: left;
    width: 100%;
}

.platform-section .col-three h3 {
    border-right: 1px solid #231F20;
}
.platform-section .col-three:last-child h3 {
    border : none; 
}

.platform-section .col-three-one {
    width: 28%;
    float: left;
    position: relative;
    cursor: pointer;
    margin: 30px 20px;
    display: table;
}

.platform-section .col-three p {
    text-align: left;
    font-size: 19px;
    cursor: default;
}
.platform-section .col-three b {
    font-size: 21px;
}

.platform-section .col-content-four{
    position: relative;
    top: -75px;
}

.platform-section .is-active {
    transition-timing-function: ease-in;
    transition: 0.65s;
    transform: translate(0px, -20px) scale(1.1, 1.1);
}

.platform-section .show-content {
    transition-timing-function: ease-in;
    transition: 0.2s;
    display:block;
}

.platform-section .hide-content {
    transition-timing-function: ease-out;
    transition: 0.2s;
    display:none;
}

.platform-section .platform-details {
    position: absolute;
    top: 275px;
    width: 100%;
    height: 100px;
    padding: 0 200px 0 100px;
    /* margin-right: 100px; */
}
.platform-section .platform-details h3 {
    font-size: 23px;
    /* top: 31px; */
    font-weight: 500;
    /* text-transform: uppercase; */
}
.platform-section .super-box {
    width: 120px;
    height: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: pointer;
}
.platform-section .super-box .container {
    padding: 0 0px;
}
.platform-section .tiles li h5{
    margin: 5px 20px;
}
/*
.platform-section .box {
position: absolute;
width: 120px;
height: 120px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
border-radius: 3px;
overflow: hidden;
-webkit-transition: -webkit-box-shadow ease 1s;
transition: -webkit-box-shadow ease 1s;
transition: box-shadow ease 1s;
transition: box-shadow ease 1s, -webkit-box-shadow ease 1s;
margin: 0 10px 0px 10px !important;
opacity: 0;
visibility: hidden;
}
*/

.platform-section .box {
    position: absolute;
    /* width: 120px; */
    /* height: 120px; */
    /* display: -webkit-box; */
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 3px;
    overflow: hidden;
    /* -webkit-transition: -webkit-box-shadow ease 1s; */
    /* transition: -webkit-box-shadow ease 1s; */
    /* transition: box-shadow ease 1s; */
    /* transition: box-shadow ease 1s, -webkit-box-shadow ease 1s; */
    margin: 0 10px 0px 10px !important;
    opacity: 1;
    visibility: visible;
    transform: scale(0);
    height: 300px;
    top: -35%;
    width: 300px;
    left: -70%;
    transition: 0.6s cubic-bezier(0.3, 0, 0, 1.37);
    transition-delay: 0.32s;
    z-index: 9;
}

.platform-section .icon {
    position: relative;
    margin-top: 8px;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transition-delay: 0.32s;
    transition-delay: 0.32s;
    will-change: transform;
    z-index: 10;
}

.platform-section .icon_bg {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    border: 1px solid rgba(225, 227, 232, 0.18);
    -webkit-box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25);
    box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25);
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transition-delay: 0.32s;
    transition-delay: 0.32s;
    will-change: transform;
}

.platform-section .title {
    position: relative;
}
/* 
.platform-section .super-box:hover .box {
border: 1px solid rgba(225, 227, 232, 0.18);
-webkit-box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25);
box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25);

opacity: 1;
visibility: visible;
height: 200%;
top: -35%;
width: 200%;
left: -60%;
z-index: 9;
}*/
.platform-section .super-box:hover .box {
    /* border: 1px solid rgba(225, 227, 232, 0.18); */
    /* -webkit-box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25); */
    /* box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25); */
    /* -webkit-transition-delay: 0.32s; */
    /* transition-delay: 0.32s; */
    /* opacity: 1; */
    /* visibility: visible; */
    /* height: 200%; */
    /* top: -35%; */
    /* width: 200%; */
    /* left: -60%; */

    /* transition: 0.5s cubic-bezier(0.3, 0, 0, 1.37); */
    transform: scale(1);
    background: #fff;
}    

.platform-section .super-box:hover .icon_bg {
    -webkit-transform: translateY(-119px) scale(100);
    transform: translateY(-119px) scale(100);
}

.platform-section .super-box:hover .icon {
    -webkit-transform: translateY(-107px) scale(0.7);
    transform: translateY(-107px) scale(0.7);
    animation: alternate-reverse;

}



.platform-section .text {
    position: relative;
    top: -32px;
    width: 200px;
    text-align: center;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0.32s;
    transition-delay: 0.32s;
}

.platform-section .super-box:hover .text {
    opacity: 0;
    -webkit-transform: translateY(-4px) scale(.8);
    transform: translateY(-4px) scale(.8);

}

/*.platform-section .box::after {
content: "Discover the attacker's tactics and purposes and find out the identity of the attacker";
position: absolute;
width: 170px;
top: 111px;
opacity: 0;
font-size: 13px;
color: #5d6494;
line-height: 20px;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
-webkit-transition-delay: 0.32s;
transition-delay: 0.32s;
}*/

.platform-section .super-box:hover .box::after {
    opacity: 1;
}

.platform-section .super-box div.contentdiv {
    z-index: 13;
    padding: 100px 15px 0 15px;
}
.platform-section .super-box div.contentdiv p{
    line-height: 1.43;
    margin-bottom: 20px;
    letter-spacing: -0.015em;
    font-size: 18px; 
    width: 280px;
    text-align: center;  
}

.platform-section .zi11{
    z-index: 11;
}
.platform-section  .animate-link-black:hover {
    color: #000;
    box-shadow: none;
}
.ua-ie .platform-section .tiles li:hover { z-index: 1 }	
.ua-ie .platform-section .super-box:hover .icon { animation: unset!important }